body{

	background-color: #Fefbd3;

}





table{

	width: 1024px;

	background-position: center;

}



.bgcolor{

	background-color: #9EB5C5;

}



.bgcolor a:hover{ 

	border-bottom-color:#00C;

	border-bottom-style: inset;

	border-bottom-width:medium;

	

}



#menu {

	background-color: #E8E8E8;

	width: 775px;

}



#headmenu{

	border-top-color: #666;

	border-top-style:solid;

	border-top-width: thin;

	border-right-color: #666;

	border-right-style:solid;

	border-right-width:thin;

	border-left-color:#666;

	border-left-style:solid;

	border-left-width:thin;

}



#menu a:hover{ 

	border-bottom-color:#00C;

	border-bottom-style: inset;

	border-bottom-width:medium;

	

}



a:hover{

	color:#600;

}





#home{

	border-left-color:#0080C0;

	border-left-style:solid;

	border-left-width:thin;

	border-right-color:#0080C0;

	border-right-style:solid;

	border-right-width:thin;

	border-top-color:#0080C0;

	border-top-style:solid;

	border-top-width:thin;

}



#footer {

	margin-left: auto;

	margin-right: auto;

	padding: 0.5em;

	text-align: center;

	font-size: 12px;

	font: 200 "Times New Roman", Times, serif;

	color: White;

	border-color: #385D8A;

	border-width: thick;

	height: 20px;

}



p#contact {

	font-size:20px;

	text-decoration:underline;

	font-family: "Comic Sans MS", cursive;

	color:#F60;

	font-weight:600;

	text-align: left;

	margin-top: 20px;

	margin-left: 160px;



}



p#welcomeimg{

	margin-left: 180px;

}



#headtitle{

	font-size:22px;

	font-family: Arial, Helvetica, sans-serif;

	text-decoration:underline;

	color: #600;

	font-weight:600;

	padding-left: 20px;

}



#headtitle2{

	font-size:22px;

	font-family: Arial, Helvetica, sans-serif;

	text-decoration:underline;

	color: #600;

	font-weight:600;

}





#headtitleinfo{

	font-size:22px;

	font-family: Arial, Helvetica, sans-serif;

	text-decoration:underline;

	color: #600;

	font-weight:600;

	padding-top: 30px;

	padding-left: 50px;

}



#sideinfo{

	border-right-style:ridge;

	border-right-width:thick;

	border-right-color:#FAE283;

}



#sidebar {

	background-image:url(sidebar2.png);

	background-repeat:no-repeat;

	width: 190px;

	height: 360px;

	margin-left: 90px;

	margin-top: -60px;

}



#sidebar2 {

	background-image:url(sidebar2.png);

	background-repeat:no-repeat;

	width: 190px;

	height: 360px;

	margin-left: 50px;

	margin-top: -510px;

}



#mainside{

	border-right:#385D8A medium ridge;

}



#sidemenu{

	text-align:center;

	display:block;

	padding:5px;

	width: 140px;

	font-size:13px;

	font-weight:bolder;

	font-family: Arial, Helvetica, sans-serif;

	letter-spacing:normal;

	text-color: #000;

	margin: 2px;

	margin-left:18px;

	border:2px outset #FCDE98;

	background:#FCE0A0;

}



#sidemenu a{

	text-decoration:none;

}



.productlist{

	width: 650px;

	margin-left: 50px;

	background-color:#E8E8E8;

	margin-bottom: 50px;

	border:thin solid #063;

}



.productlist td{

	padding-left: 10px;

	height: 30px;

}



#prodtitle{

	font-size:18px;

	font-family:Arial, Helvetica, sans-serif;

	text-decoration:underline;

	color:#00C;

	font-weight:600;

	padding-left: 50px;

	width: 650px;

}



#prodbutton{

	display:block;

	padding:5px;

	width: 140px;

	font-size:13px;

	font-weight:bolder;

	font-family: Arial, Helvetica, sans-serif;

	color:#000;

	border:2px hidden #66F;

	background:#66F;

	margin-left:18px;

	margin-bottom: 20px;

	text-decoration:none;

}



#prodbutton:hover{

	display:block;

	padding:5px;

	width: 140px;

	font-size:13px;

	font-weight:bolder;

	font-family: Arial, Helvetica, sans-serif;

	color:#600;

	border:2px hidden #66F;

	background:#FC0;

	margin-left:18px;

	margin-bottom: 20px;

	text-decoration:none;

}



#prodsolmenu dt{

	text-decoration:none;

	padding:5px;

	width: 140px;

	font-size:14px;

	font-weight:bold;

	font-family: Arial, Helvetica, sans-serif;

	color:#000;

	border:2px hidden #06F;

	background:#06F;

	margin-left:18px;

	margin-bottom: 20px;

}



#prodsolmenu dl dd {

	display:none;

	margin-left: 40px;

	padding:5px;

	width: 100px;

	font-size:14px;

	font-weight:bolder;

	text-decoration:none;

	background:#FC0;

	color:#000;

	margin-bottom: 10px;	

}

#prodsolmenu dl:hover dd {display:block;}



p#mainphoto {

	margin-left: 80px;

	margin-top: -30px;

	border-top-color: #666;

	border-top-style:solid;

	border-top-width: thin;

	border-buttom-color: #666;

	border-buttom-style:solid;

	border-buttom-width: thin;

    border-left-color:#666;

	border-left-style:solid;

	border-left-width:thin;

	border-right-color: #666;

	border-right-style:solid;

	border-right-width:thin;

	width:500px;

}

#homecontent{
	vertical-align:top;
	padding-top:40px;
}



.maindesc {

	position:relative;

	width:600px;

	margin-left: 48px;

	background:#E8E8E8;

	color:#000;

	text-align: justify;

}

	
#ctl, #cbl, #ctr, #cbr {position:absolute; width:20px; height:20px; color:#E8E8E8; background:#d2f5ff; overflow:hidden; font-style:normal; z-index:1;}

#ctl {top:0; left:0;}

#cbl {bottom:0; left:0;}

#ctr {top:0; right:0;}

#cbr {bottom:0; right:0;}

.maindesc em b {position:absolute; font-size:150px; font-family:arial; color:#E8E8E8; line-height:40px; font-weight:normal;}

#ctl b {left:-8px;}

#ctr b {left:-25px;}

#cbl b {left:-8px; top:-17px;}

#cbr b {left:-25px; top:-17px;}

.maindesc p {position:relative; z-index:100; padding:10px 20px; margin:0px; font-size:1.05em;}





#infoi{

	margin-top: -120px;

}



p#info{

	margin-left: 50px;

	padding: 5px;

	vertical-align:top;

	margin-right: 100px;

	text-align:justify;

	background-color:#E4EDEF;

	border:dashed thin #999;

}



.info{

	position:relative;

	margin-left:50px;

	margin-right: 100px;

	vertical-align:top;

	text-align:justify;

	background:#E1F8B8;

	color:#000;

	

}

#ctl, #cbl, #ctr, #cbr {position:absolute; width:20px; height:20px; color:#9caf9c; background:#d2f5ff; overflow:hidden; font-style:normal; z-index:1;}

#ctl {top:0; left:0;}

#cbl {bottom:0; left:0;}

#ctr {top:0; right:0;}

#cbr {bottom:0; right:0;}

.info em b {position:absolute; font-size:150px; font-family:arial; color:#E1F8B8; line-height:40px; font-weight:normal; }

#ctl b {left:-8px;}

#ctr b {left:-25px;}

#cbl b {left:-8px; top:-17px;}

#cbr b {left:-25px; top:-17px;}

.info p {position:relative; z-index:100; padding:10px 15px; font-size:16px; }



#infohead {

	margin-right: 100px;

	margin-left:50px;

	font-size:larger;

	color:#03C;

}





#download{

	margin-top: -160px;

	margin-left: -20px;

}





p#contactus{

	text-align:center;

	border-style:groove;

	border-color:#CCC;

	margin-left:160px;

	margin-top: -65px;

	width:290px;

}



p#hksci{

	margin-left: 70px;

}



h4{

	font-family:"Times New Roman", Times, serif;

	font-size:14px;

	font-weight: 1.5em;

}



p#xy{

	text-decoration:underline;

	font-weight:bold;

}

#email{

	color:#00C;

	font-weight:550;

}



ul#contactright{

		width:310px;

	border-left-style:solid;

	border-left-color:#600;

	border-left-width: thick;

	border-right-style:solid;

	border-right-color: #000;

	border-right-width:thin;

	border-top-style:solid;

	border-top-color: #000;

	border-top-width:thin;

	margin-left: 0px;

	margin-top: -90px;

	height: 290px;



}



div#productdesc{

	vertical-align: text-top;

	font-size:14px;

	font-family: Arial, Helvetica, sans-serif;

	font-style:normal;

	color: #000;

	border: thin #F3F2ED solid;

	padding-left: 10px;

	padding-right: 10px;

	font-stretch:normal;

	text-align: justify;

	top:auto;

	padding-top: 10px;

}



#proddesc{

	border-top:#F00 thin solid;

}



#product {

	width: 800px;

	background-position:center;

	border:#F30 thin ridge;

}

#prodimg{

	border-right:#F00 medium outset;

	border-top: #F00 thin ridge;

}



#producttitle{

	background-color:#FC0;

	height:35px;

	font-size:16px;

	font-weight:bold;

	padding-left: 30px;

}

#proddown{

	border-top:#900 thin solid;

	padding-left: 20px;

}



p#ComInfo {

	text-align: left;

	margin-left: 20px;

}



#solution{

	width: 800px;

	background-position:center;

	border: #000 thin ridge;

}

#solutiontitle{

	background-color:#B1D0F3;

	font-size:18px;

	font-weight:bold;

	padding-left:30px;

	border-bottom-width:thin;

	border-bottom-style:solid;

	border-bottom-color:#000;



}

#sol1link {

	text-align:center;

	padding-top: 50px;

}



#solution1 {

	background-image:url(solutionimg/solution1.png);

	background-repeat:no-repeat;

	background-position:center;

}



#solution2 {

	background-image:url(solutionimg/solution2.png);

	background-repeat:no-repeat;

	background-position:center;

}

#solution3 {

	background-image:url(solutionimg/solution3.png);

	background-repeat:no-repeat;

	background-position:center;

}

#solution4 {

	background-image:url(solutionimg/solution4.png);

	background-repeat:no-repeat;

	background-position:center;

}

#solution5 {

	background-image:url(solutionimg/solution5.png);

	background-repeat:no-repeat;

	background-position:center;

}


